package com.ruoyi.common.pay.yst.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 交易验证方式
 * @author wjh
 * 2024/8/2
 */
@Getter
@AllArgsConstructor
public enum YstVerifyType {

    NONE("0", "无验证"),
    SMS("1", "短信验证码"),
    ;

    private final String type;
    private final String msg;
}
